» Ubuntu » Пакети

Error

two or more packages specified (icedtea-6-jre-jamvm natty-updates)